[Desktop Entry]
Type=Application
Name=Date and Time
GenericName=Date and Time Settings
Comment=Configure the date and time of your system
Exec=lxqt-admin-time
Icon=preferences-system-time
Categories=LXQt;Settings;DesktopSettings;Qt;
OnlyShowIn=LXQt;

Name[ar]=التّاريخ والوقت
GenericName[ar]=إعدادات التّاريخ والوقت
Comment[ar]=اضبط تاريخ النّظام ووقته
Name[ca]=Data i hora
GenericName[ca]=Ajusts de la data i l'hora
Comment[ca]=Configureu la data i l'hora del vostre sistema
Name[cs]=Datum a čas
GenericName[cs]=Nastavení data a času
Comment[cs]=Nastavení systémového data a času
Name[da]=Dato og klokkeslæt
GenericName[da]=Indstillinger for dato og klokkeslæt
Comment[da]=Konfigurér datoen og klokkeslættet på dit system
Name[de]=Datum und Zeit
GenericName[de]=Einstellungen für Datum und Zeit
Comment[de]=Konfiguriert das Datum und die Zeit des Systems
Name[el]=Ημερομηνία και ώρα
GenericName[el]=Ρυθμίσεις της ημερομηνίας και της ώρας
Comment[el]=Διαμόρφωση της ημερομηνίας και της ώρας του συστήματός σας
Name[es]=Fecha y hora
GenericName[es]=Configuración de la fecha y hora
Comment[es]=Configurar la fecha y hora del sistema
Name[fr]=Date et heure
GenericName[fr]=Paramétrer la date et l'heure
Comment[fr]=Paramétrer la date et l'heure du système
Name[hr]=Datum i vrijeme
GenericName[hr]=Postavke za datum i vrijeme
Comment[hr]=Kofiguriraj datum i vrijeme na sustavu
Name[hu]=Dátum és idő
GenericName[hu]=Dátum és időbeállítás
Comment[hu]=A rendszeridő beállítása
Name[it]=Data e ora
GenericName[it]=Configurazione della data e dell'ora
Comment[it]=Configura data e ora del sistema
Name[ja]=日付と時刻
GenericName[ja]=日付と時刻
Comment[ja]=LXQt システムの日付と時刻を設定します
Name[lt]=Data ir laikas
GenericName[lt]=Datos ir laiko nustatymai
Comment[lt]=Konfigūruoti sistemos datą ir laiką
Name[pl]=Data i czas
GenericName[pl]=Ustawienia daty i czasu
Name[pt]=Data e hora
GenericName[pt]=Definições de data e hora
Comment[pt]=Configurar a data e a hora do seu sistema
Name[ru]=Дата и время
GenericName[ru]=Настройки даты и времени
Comment[ru]=Настроить дату и время вашей системы
Name[tr]=Tarih ve Saat
GenericName[tr]=Tarih ve Saat Ayarları
Comment[tr]=Sisteminizin tarihini ve saatini yapılandırın
Name[zh_CN]=日期与时间
GenericName[zh_CN]=日期与时间设置
Comment[zh_CN]=配置系统的日期与时间
Name[zh_TW]=日期與時間
GenericName[zh_TW]=日期與時間設定
Comment[zh_TW]=設定系統的日期與時間
